/* ::::: http://iartbot.ru/css/bootstrap.min.css ::::: */

.clearfix::before, .clearfix::after { display: table; line-height: 0; content: ""; }
.clearfix::after { clear: both; }
audio:not([controls]) { display: none; }
html { font-size: 100%; }
a:focus { outline: thin dotted rgb(51, 51, 51); outline-offset: -2px; }
a:hover, a:active { outline: 0px none; }
img { height: auto; max-width: 100%; vertical-align: middle; border: 0px none; }
button, input, select, textarea { margin: 0px; font-size: 100%; vertical-align: middle; }
button, input { line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0px; border: 0px none; }
body { margin: 0px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; line-height: 20px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); }
a { color: rgb(0, 136, 204); text-decoration: none; }
a:hover, a:focus { color: rgb(0, 85, 128); text-decoration: underline; }
.row::before, .row::after { display: table; line-height: 0; content: ""; }
.row::after { clear: both; }
[class*="span"] { float: left; min-height: 1px; margin-left: 20px; }
.span12 { width: 940px; }
.span10 { width: 780px; }
.span8 { width: 620px; }
.span7 { width: 540px; }
.span6 { width: 460px; }
.span5 { width: 380px; }
.span4 { width: 300px; }
.span3 { width: 220px; }
.span1 { width: 60px; }
.offset1 { margin-left: 100px; }
.row-fluid { width: 100%; }
.row-fluid::before, .row-fluid::after { display: table; line-height: 0; content: ""; }
.row-fluid::after { clear: both; }
.row-fluid [class*="span"] { display: block; float: left; width: 100%; min-height: 30px; margin-left: 2.12766%; box-sizing: border-box; }
.row-fluid [class*="span"]:first-child { margin-left: 0px; }
.row-fluid .span12 { width: 100%; }
.row-fluid .span10 { width: 82.9787%; }
.row-fluid .span8 { width: 65.9574%; }
.row-fluid .span7 { width: 57.4468%; }
.row-fluid .span6 { width: 48.9362%; }
.row-fluid .span5 { width: 40.4255%; }
.row-fluid .span4 { width: 31.9149%; }
.row-fluid .span3 { width: 23.4043%; }
.row-fluid .span1 { width: 6.38298%; }
.row-fluid .offset1 { margin-left: 10.6383%; }
.row-fluid .offset1:first-child { margin-left: 8.51064%; }
.container::before, .container::after { display: table; line-height: 0; content: ""; }
.container::after { clear: both; }
.container-fluid { padding-right: 20px; padding-left: 20px; }
.container-fluid::before, .container-fluid::after { display: table; line-height: 0; content: ""; }
.container-fluid::after { clear: both; }
p { margin: 0px 0px 10px; }
strong { font-weight: bold; }
h1, h2, h3, h4, h5, h6 { margin: 10px 0px; font-family: inherit; font-weight: bold; line-height: 20px; color: inherit; text-rendering: optimizelegibility; }
h1, h2, h3 { line-height: 40px; }
h1 { font-size: 38.5px; }
h2 { font-size: 31.5px; }
h3 { font-size: 24.5px; }
h4 { font-size: 17.5px; }
ul, ol { padding: 0px; margin: 0px 0px 10px 25px; }
li { line-height: 20px; }
.dl-horizontal::before, .dl-horizontal::after { display: table; line-height: 0; content: ""; }
.dl-horizontal::after { clear: both; }
hr { margin: 20px 0px; border-width: 1px 0px; border-style: solid none; border-color: rgb(238, 238, 238) currentcolor rgb(255, 255, 255); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
blockquote small::before { content: "— "; }
blockquote.pull-right small::before { content: ""; }
blockquote.pull-right small::after { content: " —"; }
q::before, q::after, blockquote::before, blockquote::after { content: ""; }
form { margin: 0px 0px 20px; }
label, input, button, select, textarea { font-size: 14px; font-weight: normal; line-height: 20px; }
input, button, select, textarea { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { display: inline-block; height: 20px; padding: 4px 6px; margin-bottom: 10px; font-size: 14px; line-height: 20px; color: rgb(85, 85, 85); vertical-align: middle; border-radius: 4px; }
input, textarea, .uneditable-input { width: 206px; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; }
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: rgba(82, 168, 236, 0.8); outline: 0px none; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(82, 168, 236, 0.6); }
input:-moz-placeholder, textarea:-moz-placeholder { color: rgb(153, 153, 153); }
input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] { float: none; margin-left: 0px; }
.input-append input[class*="span"], .input-append .uneditable-input[class*="span"], .input-prepend input[class*="span"], .input-prepend .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"], .row-fluid .input-prepend [class*="span"], .row-fluid .input-append [class*="span"] { display: inline-block; }
input, textarea, .uneditable-input { margin-left: 0px; }
input.span12, textarea.span12, .uneditable-input.span12 { width: 926px; }
.controls-row::before, .controls-row::after { display: table; line-height: 0; content: ""; }
.controls-row::after { clear: both; }
input:focus:invalid, textarea:focus:invalid, select:focus:invalid { color: rgb(185, 74, 72); border-color: rgb(238, 95, 91); }
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus { border-color: rgb(233, 50, 45); box-shadow: 0px 0px 6px rgb(248, 185, 183); }
.form-actions::before, .form-actions::after { display: table; line-height: 0; content: ""; }
.form-actions::after { clear: both; }
.form-horizontal .control-group::before, .form-horizontal .control-group::after { display: table; line-height: 0; content: ""; }
.form-horizontal .control-group::after { clear: both; }
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th { background-color: rgb(249, 249, 249); }
.dropdown-submenu > a::after { display: block; float: right; width: 0px; height: 0px; margin-top: 5px; margin-right: -10px; border-color: transparent transparent transparent rgb(204, 204, 204); border-style: solid; border-width: 5px 0px 5px 5px; content: " "; }
.dropdown-submenu:hover > a::after { border-left-color: rgb(255, 255, 255); }
.fade { opacity: 0; transition: opacity 0.15s linear 0s; }
button.btn::-moz-focus-inner, input.btn[type="submit"]::-moz-focus-inner { padding: 0px; border: 0px none; }
.nav-tabs::before, .nav-pills::before, .nav-tabs::after, .nav-pills::after { display: table; line-height: 0; content: ""; }
.nav-tabs::after, .nav-pills::after { clear: both; }
.tabbable::before, .tabbable::after { display: table; line-height: 0; content: ""; }
.tabbable::after { clear: both; }
.navbar-inner::before, .navbar-inner::after { display: table; line-height: 0; content: ""; }
.navbar-inner::after { clear: both; }
.navbar-form::before, .navbar-form::after { display: table; line-height: 0; content: ""; }
.navbar-form::after { clear: both; }
.navbar .nav > li > .dropdown-menu::before { position: absolute; top: -7px; left: 9px; display: inline-block; border-right: 7px solid transparent; border-bottom: 7px solid rgba(0, 0, 0, 0.2); border-left: 7px solid transparent; content: ""; }
.navbar .nav > li > .dropdown-menu::after { position: absolute; top: -6px; left: 10px; display: inline-block; border-right: 6px solid transparent; border-bottom: 6px solid rgb(255, 255, 255); border-left: 6px solid transparent; content: ""; }
.navbar-fixed-bottom .nav > li > .dropdown-menu::before { top: auto; bottom: -7px; border-top: 7px solid rgba(0, 0, 0, 0.2); border-bottom: 0px none; }
.navbar-fixed-bottom .nav > li > .dropdown-menu::after { top: auto; bottom: -6px; border-top: 6px solid rgb(255, 255, 255); border-bottom: 0px none; }
.navbar .pull-right > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu.pull-right::before { right: 12px; left: auto; }
.navbar .pull-right > li > .dropdown-menu::after, .navbar .nav > li > .dropdown-menu.pull-right::after { right: 13px; left: auto; }
.pager::before, .pager::after { display: table; line-height: 0; content: ""; }
.pager::after { clear: both; }
.modal { position: fixed; top: 10%; left: 50%; z-index: 1050; width: 560px; margin-left: -280px; background-color: rgb(255, 255, 255); border: 1px solid rgba(0, 0, 0, 0.3); border-radius: 6px; outline: 0px none; box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3); background-clip: padding-box; }
.modal.fade { top: -25%; transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s; }
.modal-body { position: relative; max-height: 400px; padding: 15px; overflow-y: auto; }
.modal-footer::before, .modal-footer::after { display: table; line-height: 0; content: ""; }
.modal-footer::after { clear: both; }
.popover .arrow, .popover .arrow::after { position: absolute; display: block; width: 0px; height: 0px; border-color: transparent; border-style: solid; }
.popover .arrow::after { border-width: 10px; content: ""; }
.popover.top .arrow::after { bottom: 1px; margin-left: -10px; border-top-color: rgb(255, 255, 255); border-bottom-width: 0px; }
.popover.right .arrow::after { bottom: -10px; left: 1px; border-right-color: rgb(255, 255, 255); border-left-width: 0px; }
.popover.bottom .arrow::after { top: 1px; margin-left: -10px; border-bottom-color: rgb(255, 255, 255); border-top-width: 0px; }
.popover.left .arrow::after { right: 1px; bottom: -10px; border-left-color: rgb(255, 255, 255); border-right-width: 0px; }
.thumbnails::before, .thumbnails::after { display: table; line-height: 0; content: ""; }
.thumbnails::after { clear: both; }
.hide { display: none; }
.io { border-radius: 10px; border: 2px dashed rgb(0, 51, 255); padding: 25px; font-size: 20px; font-weight: bold; }
.light { font-size: 30px; font-weight: 300; line-height: 40px; }
.light span { font-weight: 600; font-size: 48px; }
p { font-size: 16px; margin: 5px; font-weight: bold; }
.pic { font-size: 11px; }
/* ::::: http://iartbot.ru/css/style.css ::::: */

h1, h2, h3, h4, h5 { font-family: "Open Sans",sans-serif; }
.container-fluid.center { max-width: 1200px; min-width: 800px; text-align: center; }
.header-descriptor { z-index: 2; position: relative; height: 100px; color: rgb(255, 255, 255); font-family: "Open Sans",sans-serif; }
.header-descriptor .center { z-index: 5; }
.header-descriptor .bg { position: absolute; z-index: -1; top: 0px; bottom: 0px; left: 0px; right: 0px; background: rgba(7, 107, 193, 0.75) none repeat scroll 0% 0%; opacity: 0.75; width: 100%; height: 100%; }
.header-descriptor h2 { font-size: 24px; margin-top: 30px; margin-bottom: 0px; font-weight: 400; text-shadow: -1px 1px 2px rgb(51, 51, 51); }
.header-descriptor h4 { font-weight: 300; margin-bottom: 0px; }
.contacts { margin-top: 20px; }
.contacts h4 { font-family: "Open Sans",sans-serif; font-weight: 400; font-size: 24px; text-shadow: -1px 1px 2px rgb(51, 51, 51); }
.contacts h4 span { color: rgb(242, 208, 76); text-shadow: -1px 1px 2px rgb(51, 51, 51); }
.contacts h4.call { font-family: "Open Sans",sans-serif; font-weight: 400; color: rgb(255, 246, 109); text-shadow: -1px 1px 2px rgb(51, 51, 51); }
.google-icon { width: 350px; height: 59px; background: transparent url('/dlya-kontenta/google-logo.png') repeat scroll 0% 0%; position: absolute; margin-top: 120px; }
.yandex-icon { width: 187px; height: 159px; background: transparent url('/dlya-kontenta/yandex-logo.png') repeat scroll 0% 0%; position: absolute; margin-top: 220px; margin-left: 450px; }
.work-cheme { width: 1000px; height: 600px; background: transparent url('/dlya-kontenta/cheme_directolog.png') repeat scroll 0% 0%; margin: 0px auto; }
.arrow-icon { width: 561px; height: 464px; background: transparent url('/dlya-kontenta/arrow-bg.png') repeat scroll 0% 0%; position: absolute; margin-left: -40px; margin-top: 50px; }
.plan { height: 600px; background: rgb(255, 233, 180) none repeat scroll 0% 0%; transition: background 0.75s ease 0s, -webkit-box-shadow 0.75s ease 0s, margin-top 0.75s ease 0s, margin-bottom 0.75s ease 0s, -webkit-transform 2s ease 0s; border-radius: 5px; box-shadow: 0px 7px 0px rgb(242, 187, 56); margin-top: 0px; margin-bottom: 4px; }
.plan:hover { box-shadow: 0px 3px 0px rgb(242, 187, 56); margin-top: 4px; margin-bottom: 0px; }
.plan.minimum {  }
.plan.medium {  }
.plan.maximum {  }
.plan.minimum:hover { background: rgb(251, 211, 115) none repeat scroll 0% 0%; }
.plan.medium:hover { background: rgb(251, 211, 115) none repeat scroll 0% 0%; }
.plan.maximum:hover { background: rgb(251, 211, 115) none repeat scroll 0% 0%; }
.plan .header { background: rgb(85, 85, 85) none repeat scroll 0% 0%; color: rgb(255, 255, 255); border-top-left-radius: 5px; border-top-right-radius: 5px; }
.plan .price { border-bottom: 1px solid rgb(228, 174, 45); cursor: pointer; }
.plan .price:hover { color: rgb(255, 255, 255); background: rgb(119, 119, 119) none repeat scroll 0% 0%; }
.footer h4 { font-family: "Open Sans",sans-serif; font-weight: 400; font-size: 18px; color: rgb(255, 255, 255); margin: 5px 0px; }
.footer h4 span { color: rgb(242, 208, 76); }
.footer h4.call { font-family: "Open Sans",sans-serif; font-weight: 400; color: rgb(242, 208, 76); }
.chbox { width: 48px; height: 60px; background: transparent url('/dlya-kontenta/chbox.png') repeat scroll 0% 0%; }
.main-benefits { padding-top: 30px; }
.main-benefits .benefit { margin-bottom: 60px; }
.main-benefits .benefit:last-child { margin-bottom: 35px; }
.form-top-bg { border-top-left-radius: 5px; border-top-right-radius: 5px; border-top: 5px solid rgba(0, 0, 0, 0.25); border-left: 5px solid rgba(0, 0, 0, 0.25); border-right: 5px solid rgba(0, 0, 0, 0.25); height: 100px; }
.form-top { background: transparent linear-gradient(to bottom, rgb(255, 243, 101) 0%, rgb(254, 170, 61) 100%) repeat scroll 0% 0%; height: 95px; margin-left: 5px; margin-right: 5px; }
.form-top h2 { color: rgb(255, 255, 255); font-weight: 400; font-size: 36px; line-height: 80px; text-shadow: -1px 1px 2px rgb(51, 51, 51); }
.form-body { height: 500px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; border-bottom: 5px solid rgba(0, 0, 0, 0.25); border-left: 5px solid rgba(0, 0, 0, 0.25); border-right: 5px solid rgba(0, 0, 0, 0.25); }
.form-tail { width: 50px; height: 30px; background: transparent url('/dlya-kontenta/form-tail.png') repeat scroll 0% 0%; margin-left: 50px; }
.form-input { height: 60px; border-radius: 5px; border: 1px solid rgb(191, 191, 191); margin: 15px 0px; }
.form-submit-button { height: 90px; margin-top: 5px; border-radius: 5px; border: 1px solid rgb(235, 158, 66); cursor: pointer; background: transparent linear-gradient(to bottom, rgb(255, 240, 0) 0%, rgb(254, 158, 0) 100%) repeat scroll 0% 0%; }
.form-submit-button:hover { background: transparent linear-gradient(to bottom, rgb(255, 240, 0) 0%, rgb(239, 127, 0) 100%) repeat scroll 0% 0%; }
.form-submit-button:active { background: transparent linear-gradient(to bottom, rgb(244, 220, 0) 0%, rgb(239, 127, 0) 100%) repeat scroll 0% 0%; }
.case { background: rgb(241, 241, 241) none repeat scroll 0% 0%; margin-bottom: 20px; padding: 10px; text-align: left; }
.order-button-bottom { width: 300px; height: 100px; margin: 0px auto; border-radius: 5px; border: 1px solid rgb(206, 186, 15); background: transparent linear-gradient(to bottom, rgb(254, 247, 26) 0%, rgb(245, 196, 16) 100%) repeat scroll 0% 0%; }
.order-button-bottom:hover { background: transparent linear-gradient(to bottom, rgb(254, 247, 26) 0%, rgb(232, 174, 16) 100%) repeat scroll 0% 0%; }
.order-button-bottom:active { background: transparent linear-gradient(to bottom, rgb(255, 240, 43) 0%, rgb(216, 159, 15) 100%) repeat scroll 0% 0%; }
.order-button-bottom h2 { color: rgb(255, 255, 255); font-weight: 600; text-shadow: -1px 1px 2px rgb(51, 51, 51); font-size: 24px; line-height: 80px; }
.form-submit-button h1 { color: rgb(255, 255, 255); text-shadow: -1px 1px 2px rgb(51, 51, 51); font-size: 36px; font-weight: 600; line-height: 70px; }
.warming-arrow { height: 90px; }
.warming-arrow.middle { background: rgb(255, 248, 146) none repeat scroll 0% 0%; margin: 0px; }
.warming-arrow.middle h1 { font-weight: 300; line-height: 60px; }
.warming-arrow.left { background: transparent url('/dlya-kontenta/warming-arrow-left.png') no-repeat scroll right center; }
.warming-arrow.right { background: transparent url('/dlya-kontenta/warming-arrow-right.png') no-repeat scroll left center; margin: 0px; }
.main-benefits h4 { color: rgb(255, 255, 255); font-family: "Open Sans",sans-serif; font-weight: 600; font-size: 24px; text-shadow: -1px 1px 1px rgb(0, 0, 0); margin: 0px; line-height: 35px; }
.main-benefits h4 span { background: rgba(7, 107, 193, 0.5) none repeat scroll 0% 0%; padding: 5px; }
a[role="button"]:hover { text-decoration: none; }
.top-bg { background: transparent url('/dlya-kontenta/top-bg.png') repeat scroll 0% 0% / cover ; }
.header-image { height: 350px; }
.footer { height: 100px; background: transparent url('/dlya-kontenta/footer_bg.png') repeat scroll 0% 0%; }
.pain .header-pain { font-size: 36px; color: rgb(60, 56, 59); font-weight: 600; }
input[type="text"] { text-align: center; height: 60px; font-size: 24px; padding-top: 10px; }
:-moz-placeholder { color: rgb(0, 0, 0); }
*::-moz-placeholder { color: rgb(0, 0, 0); }
.modal-body { padding: 0px; min-height: 570px; max-height: 600px; text-align: center; }
.center { margin: 0px auto; }
.modal { width: 800px; margin-left: -400px; }
.benefits h1::before { content: ""; display: block; width: 48px; height: 48px; background: transparent url('/dlya-kontenta/check-icon.png') repeat scroll 0% 0%; float: left; }
/* ::::: http://iartbot.ru/css/jquery.countdown.css ::::: */

.countDiv::before, .countDiv::after { position: absolute; width: 5px; height: 5px; background-color: rgb(68, 68, 68); border-radius: 50%; left: 50%; margin-left: -3px; top: 0.5em; box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.5); content: ""; }
.countDiv::after { top: 0.9em; }
.callorder__button {
    width: 100%;
    font-size: 16px;
    display: block;
    padding: 14px 0;
    border: none;
    background: none;
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    background: #19212a;
    color: #fff;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    margin-top: 10px;
    font-weight: bold;
}

.order-site {
    display: inline-block !important;
    vertical-align: top;
    width: auto !important;
    font-size: 21px !important;
    padding: 14px 50px !important;
    border: none;
    background: none;
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    background: #19212a;
    color: #fff;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    margin-top: 10px;
    font-family: 'Roboto Medium', Arial, sans-serif;
    font-weight: normal !important;
}
